/* This file will hold styles that are loaded using the same media query as the wide grid. */
#block-menu-menu-menu-secondario,
#block-superfish-2
{
	margin-top:19px;
}

#block-system-main-menu ul.menu li,
#block-superfish-1 ul.menu li
{
	font-size:16px;
}
#block-menu-menu-menu-secondario ul.menu li,
#block-superfish-2 ul.menu li
{
	font-size:14px;
}
.front #block-views-editoriali-block .views-field-field-image
{
	float:left;
	margin-right:5px;
	width:auto;
	
}
.front #block-views-editoriali-block
{
	height:380px;
	overflow:hidden;
	/*margin-left:-10px;*/
	padding-left:0;
}
.front #block-views-editoriali-block .views-field-title-2
{
	display:none;
}
.front #block-views-editoriali-block .views-field-title
{
	display:inline;
}

.front #block-views-editoriali-block .views-field-title h2
{
	background-color: white;
	display: block;
	right: 0px;
	left:inherit;
	/*bottom:-10px;*/
	padding: 0 5px;
	position: absolute;
	width: 390px;
	line-height:1.4;
}
.front #block-views-editoriali-block .views-field-body
{
	height:230px;
	overflow:hidden;
	font-weight:700;
}

.front #block-views-editoriali-block .views-field-field-autore
{
	padding:0 5px;
/*	position:absolute;
	top:346px;
	left: 390px;
*/	
}

.front #block-views-editoriali-block .views-field-title-1,
.front #block-views-editoriali-block .views-field-body
{
	padding:0; 
}
.front #block-views-editoriali-block .views-field-field-autore
{
	padding:0 0 5px; 
}
.cerses
{
	text-align:right;
	margin-top:23px;
}
ul.colonne {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
}
#region-postscript-first section,
#region-postscript-second section,
#region-postscript-third section,
#region-postscript-fourth section,
#region-postscript-fifth section

{
	height:155px;
}
.view-amministratori-e-politici .flexslider .slides > li
{
	height:120px;
}

.saonara h2.titolo-interno,
.territori h2.titolo-interno,
.referendum h2.titolo-interno

{
	height:155px;
	padding:10px;

}
.saonara h2.titolo-interno a,
.territori h2.titolo-interno a,
.referendum h2.titolo-interno a
{
	padding:45px 0;
	line-height:1.2;
}

/* Gallery x articolo*/
#block-views-galleria-foto-articoli-block .view-galleria-foto-articoli .views-row
{
	width:50%;
	float:left;
}
